{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:19Z"
    },
    "lastModificationSignature": "f6c5f62a6247a92cc2083c2cb64f561ef82b8f4aae034b103dc1c235464d89a7"
  }
}